html,
body {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	overflow: hidden;
}
body {
	background: #000;
	color: #fff;
	font-family: 'Open Sans', Arial, sans-serif;
}

#Box {
	display: -moz-box;
	-moz-box-orient: horizontal;
	-moz-box-pack: center;
	-moz-box-align: center;
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-box-pack: center;
	-webkit-box-align: center;
	display: box;
	box-orient: horizontal;
	box-pack: center;
	box-align: center;
	width: 100%;
	height: 100%;
}

#Timer h1 {
	color: #fff;
	justify-content: center;
	font-size: 52px;
	text-align: center;
}
#Timer h2 {
	color: #fff;
	font-size: 30px;
	text-align: center;
	position: relative;
	right: -50%;
}
#Timer .clock {
	height: 20%;
}
#Timer .date {
	font-size: 4vh;
	text-align: center;
}
#Timer .clock ul {
	width: 600px;
	margin: 0 auto;
	padding: 0;
	list-style: none;
	text-align: center;
}
#Timer .clock ul li {
	display: inline;
	font-size: 10vh;
	text-align: center;
}
#Timer .clock ul li.point {
	position: relative;
	padding: 0 10px;
	font-size: 10vh;
	vertical-align: text-bottom;
}
#Timer .actions {
	max-width: 680px;
	position: relative;
	right: 50%;
	text-align: center;
}
#Timer .actions .button{
	display: inline-block;
	position: relative;
	right: -50%;
	width: 128px;
	height: 128px;
	margin: 20px;
	text-decoration: none;
	border-radius: 5px;
	border: 1px solid #ffffff;
	box-shadow: 0 0 10px #ffffff;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	-webkit-tap-highlight-color: transparent;
}
#Timer .actions .button:active {
	-webkit-transform: scale3d(0.95, 0.95, 1);
}
#Timer .actions .button span {
	bottom: 0;
	color: #ffffff;
	display: block;
	width: 128px;
	padding: 5px 0;
	position: absolute;
	text-align: center;
	text-shadow: 0 0 10px #ffffff;
}
#Timer .actions .button.arrival {
	background: #515253 url('/media/dsg/timer/arrival.png') no-repeat center 10px;
}
#Timer .actions .button.departure {
	background: #515253 url('/media/dsg/timer/departure.png') no-repeat center 10px;
}
#Timer .actions .button.lunch {
	background: #515253 url('/media/dsg/timer/lunch.png') no-repeat center 10px;
}
#Timer .actions .button.break {
	background: #515253 url('/media/dsg/timer/break.png') no-repeat center 10px;
}
#Timer .actions .button.meeting {
	background: #515253 url('/media/dsg/timer/meeting.png') no-repeat center 10px;
}
#Timer .actions .button.statistics {
	background: #515253 url('/media/dsg/timer/statistics.svg') no-repeat center;
	background-size: 60px 60px;
}
#Timer .actions .button.meeting_arrival {
	background: #515253 url('/media/dsg/timer/meeting_arrival.svg') no-repeat center;
	background-size: 60px 60px;
}
#Timer .actions .button.settings {
	background: #4EADDA url('/media/dsg/timer/settings.png') no-repeat center 14px;
}
#Timer .actions .button.set_card {
	background: #4EADDA url('/media/dsg/timer/set_card.png') no-repeat center 14px;
}
#Timer .actions .button.coffee {
	background: #59A168 url('/media/dsg/timer/coffee.png') no-repeat center 16px;
}

#Timer .actions .button.remote {
	background: #515253 url('/media/dsg/timer/work_home.svg') no-repeat center;
	background-size: 60px 60px;
}
#Timer .actions .button.set_user {
	box-shadow: 0 0 8px #ffffff;
	width: 32px;
	height: 32px;
	float: left;
	right: auto;
	margin: 0 10px 0 0;
	background: #6DBC66 url('/media/dsg/timer/card.png') no-repeat center center;
}
#Timer .actions .button.disable_card {
	background: #4EADDA url('/media/dsg/timer/disable_card.png') no-repeat center 14px;
}
#Timer .actions .button.cancel {
	background: #F88663 url('/media/dsg/timer/cancel.png') no-repeat center 18px;
}
#Timer ul.users {
	overflow: auto;
	height: 300px;
	display: inline-block;
	position: relative;
	right: -50%;
	width: 515px;
	list-style: none;
}
#Timer ul.users li {
	color: #ffffff;
	font-size: 1.8em;
	text-align: left;
	text-shadow: 0 0 4px #ffffff;
	padding: 13px 0;
}

#Timer .user_button{
    display: inline-block;
    position: relative;
	width: 20%;
    height: 30%;
    margin: 10px;
    text-decoration: none;
    box-shadow: 0 0 10px #ffffff;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    -webkit-tap-highlight-color: transparent;
    color: white;
    background-color: #0d6efd;
}

.user_buttons {
	text-align: center;
	margin-top: 2%;
    height: 72%;
}

.user_name{
	font-size: 500%;
}


#Timer{
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
}